@charset "utf-8";
#fwCms_wrapper .winebazar_nav li a {
	background: #fff699;
	color: #267899;
}
#fwCms_wrapper .winebazar_nav li.cl {
	background: #ccc;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (min-width:768px) {
	#fwCms_wrapper .winebazar_nav li {
		width: calc((100% - 22px) / 3);
	}
	#fwCms_wrapper .winebazar_nav li:nth-of-type(3) {
		margin-top: 0;
	}
}
